<?php
	// Geaendert am 25.05.2015 - Gruppenrabatt nur fuer Vollzahler
	require_once("config/connect.php");
	require_once("global_functions.php");
	
	$kategorie_id=rtrim($_REQUEST['id']);
	$ret_kat_id=rtrim($_REQUEST['katid']);
	$isFavorit=trim($_REQUEST['favorit']);
	
	if(isset($_REQUEST['favorit']) && strtolower($_POST['favorit']) == 'isfavorit'){
		zeigeFavoritenProdukte();
	}
	else{
		if ( $ret_kat_id != null)
			echo "<input type='button'  class='button produkt_button beilagen_button_up' onclick='produkte_anzeigen(" . $ret_kat_id . ")'/>";

		zeige_produkte($kategorie_id, "red");
	}


?>